/*
 top hoka
*/

/*--------------------------------------------------------------
 Page header
--------------------------------------------------------------*/
/* header image */

.red {
	color: #ff0000;
}
.header-img {
	margin-top: 0;
	margin-bottom: 20px;
	width: 100%;
}
.top-img {
	margin-bottom: 20px;
	width: 100%;
	height: auto;
	background-color: #f2f2f2;
}

@media (min-width: 768px) {
	.header-img {
		margin-bottom: 40px;
	}
}
.catlist {
	margin-bottom: 30px;
	padding: 5px;
	a {
		text-decoration: none;
	}
	.item-img img {
		margin-bottom: 10px;
		border-radius: 8px;
	}
	h4 {
		margin: 5px 0 1.5rem;
	}
}
.panel {
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 15px;
	line-height: 1.8;
	font-weight: 400;
}
@media ( max-width: 767px ) {
	#topmain.panel {
		padding-top: 0;
	}
}
@media ( min-width: 768px ) {
	.panel {
		padding-top: 20px;
		padding-bottom: 30px;
		font-size: 15px;
	}
	#topmain.panel {
		padding-top: 10px;
		padding-bottom: 30px;
	}
}
.panel-title {
	h2 {
		letter-spacing: 0.1em;
		color: #0686ef;
		padding-bottom: 10px;
		margin-bottom: 30px;
		position: relative;
	}
	h2 + h3 {
		margin-top: -5px
	}
	h3 {
		color: #00a0e9;
		letter-spacing: 0.25em;
	}
}
.panel-title h2:after {
	content: "";
	width: 200px;
	height: 2px;
	position: absolute;
	bottom: 0;
	left: calc(50% - 100px);
	background-color: #0686ef;
}
.linkbtn {
	position: relative;
	width: 100%;
	max-width: 360px;
	margin: 0 auto 30px;
	height: 80px;
	a {
		display: block;
		width: 100%;
		max-width: 360px;
		height: 70px;
		display: flex;
		justify-content: center;
		align-items: center;
		border: 2px solid #00a0e9;
		border-radius: 36px;
		-webkit-border-radius: 36px;
		box-shadow: none;
		text-align: center;
		font-size: 17px;
		font-weight: 600;
		color: #00a0e9;
		text-decoration: none;
	}
	a:hover,
	a:focus,
	a:active {
		background-color: #e7f3fe;
	}
}
.linkbtn::after {
	content: "";
	position: absolute;
	right: 24px;
	top: 0px;
	width: 10px;
	height: 70px;
    background-image: url(images/arrow_2.svg);
    background-repeat: no-repeat;
    background-position: left center;
	background-size: contain;
}

/* shop kyonsan */
.c-kyonsan figure,
.c-kyonsan p {
	margin-bottom: 20px;
}
.shop-shosai {
	border: 1px solid #f95f02;
	padding: 20px;
	line-height: 1.8em;
	margin-top: 40px;
	h4 {
		margin: 0;
	}
	h3 {
		margin: 5px 0 10px;
	}
	dl {
		display: flex;
		flex-wrap: wrap;
		margin-bottom: 0;
	}
	dt {
		width: 26%;
		font-weight: 400;
	}
	dd {
		width: 74%;
		padding: 0;
	}
}
@media (min-width: 768px) {
	.shop-shosai {
		padding: 30px;
	}
}

/* line */

.line-friends {
	max-width: 700px;
	margin: 0 auto 40px;
	p {
		margin-bottom: 20px;
	}
	h2 {
		font-size: 20px;
		font-weight: 700;
		color: #fff000;
	}
}
br.spn {
	display: none;
}
@media (max-width: 420px) {
	br.spn {
		display: block;
	}
}
.feature {
	background-color: #c5f0ff;
	padding: 10px 10px 10px;
	position: relative;
	margin-top: -10px;
	margin-bottom: 20px;
    background-image: url(images/nami_kei1.png);
    background-repeat: no-repeat;
    background-position: left center;
	background-size: contain;
	h4 {
		max-width: 640px;
		margin: -10px auto 20px;
		font-size: 15px;
	}
}
@media (max-width: 639px) {
	.feature h4 {
		font-size: 14px;
		margin-left: 15px;
		margin-right: 15px;
		line-height: 1.6em;
	}
}
.feature::before {
	content: "";
	position: absolute;
	left: 0;
	top: -9px;
	width: 100%;
	height: 10px;
    background-image: url(images/nami_bg2.png);
    background-repeat: repeat-x;
    background-position: left top;
	background-size: contain;
}
.feature::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -10px;
	width: 100%;
	height: 10px;
    background-image: url(images/nami_bg.png);
    background-repeat: repeat-x;
    background-position: left top;
	background-size: contain;
}
.k-profile {
	padding: 15px;
	background-color: rgba(255, 255, 255, 0.5);
	border-radius: 16px;
	border: 2px solid #bddaf9;
	max-width: 640px;
	margin: 0 auto 20px;
	.profile {
		font-size: 14px;
		line-height: 1.5em;
	}
	.f-container {
		align-items: flex-start;
	}
	.f-container .qr {
		width: 70px;
		padding-top: 10px;
	}
}
.top-kyonsan {
	margin-bottom: 10px;
	h4 {
		font-size: 15px;
		line-height: 1.5em;
		font-weight: 500;
		margin-top: 12px;
	}
	img {
		display: block;
		margin: 0 auto;
		border-radius: 8px;
	}
	a {
		text-decoration: none;
	}
}
.kininaru-shop {
	img {
		display: block;
		margin: 0 auto 12px;
		border-radius: 10px;
	}
	h4 {
		font-size: 15px;
		line-height: 1.5em;
		font-weight: 500;
	}
}

.top-insta .grid {
	margin: 0 auto 30px;
	img {
		border-radius: 10px;
	}
}
.insta-content {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}
@media (max-width: 767px) {
	.insta-content {
		width: calc(100% - 24px);
	}
}
.tab-menu {
	margin-bottom: 12px;
	margin-top: 20px;
}
.tab-panel-box {
	width: 100%;
	display: none;
	.vi-info {
		max-width: 900px;
		margin: 0 auto;
	}
	.vi-info.desc-box {
		max-width: 780px;
	}
	p {
		font-size: 14px;
		line-height: 1.5;
	}
	h3 {
		color: #fc6f06;
	}
	table,
	th,
	td {
		border: 1px solid #bfbfbf;
		font-size: 13px;
		line-height: 1.5;
		padding: 2px 6px;
	}
	table.vi-shop {
		width: calc(100% - 24px);
		max-width: 400px;
		margin: 0 auto 20px;
	}
	tr {
		border-bottom: none;
	}
	b {
		font-size: 13px;
	}
}
.tab-panel-box.is-show {
	display: block;
}
.tab-menu.grid {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	column-gap: 8px;
	margin: 20px auto 10px;
}
.tab-menu li {
	display: flex;
	text-align: center;
	padding-bottom: 12px;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	list-style: none;
	height: 130px;
	font-size: 17px;
	font-weight: 600;
	color: #0686ef;
	line-height: 1.4em;
    background-image: url(images/insta_nav2.png);
    background-repeat: no-repeat;
    background-position: center top;
	background-size: cover;
	cursor: pointer;
}
.tab-menu li.is-active {
    background-image: url(images/insta_nav1.png);
}
.instanavi li span {
	font-size: 12px;
	display: block;
	font-weight: 500;
}
@media (max-width: 767px) {
	.instanavi li {
		height: 160px;
		font-size: 14px;
		line-height: 1.4em;
		background-image: url(images/insta_nav2_sp.png);
		padding-bottom: 25px;
	}
	.instanavi li span {
		line-height: 1.4em;
		margin-top: 4px;
	}
	.instanavi li.is-active {
    	background-image: url(images/insta_nav1_sp.png);
	}
}

/* bootstrap */
.tab-content .tab-pane {
	display: none;
}
.tab-content .tab-pane.active {
	display: block;
}
.tab-content .tab-pane {
	display: none;
}
.tab-content .tab-pane.active {
	display: block;
}
.nav-item li a.active {
	background-image: url(images/insta_nav1.png);
}
/* */

.koushiki-link {
	text-align: center;
	padding: 8px;
	width: calc(100% - 24px);
	max-width: 400px;
	margin: 0 auto;
	border: 2px solid #ccc;
	border-radius: 16px;
	margin-bottom: 12px;
}
img.sns-icon {
	width: 60px;
	height: auto;
	padding: 8px;
}
.sns-banner {
	width: 100%;
	max-width: 360px;
	height: auto;
}
@media (max-width: 767px) {
	.sns-banner {
		width: calc(100% - 24px);
		margin: 10px auto;
	}
}
.ad-corner,
.partners {
	display: none;
}
.add-area .grid-cnt {
	max-width: 1000px;
	margin: 0 auto;
	.addbox: {
		font-size: 13px;
	}
	.addbox.border {
		border: 1px solid #999;
		height: 80px;
		text-align: center;
		padding-top: 20px;
	}
}
.partners .grid-cnt {
	max-width: 800px;
	margin: 0 auto;
	.addbox {
		border: 1px solid #999;
		height: 60px;
		text-align: center;
		padding-top: 20px;
	}
}
@media (max-width: 767px) {
	.add-area .grid-cnt {
		max-width: 300px;
		margin: 0 auto;
		grid-template-columns: repeat(1, 1fr);
	}
	.partners .grid-cnt {
		margin: 0 12px;
	}
	.addbox.border {
		border: 1px solid #999;
		height: 60px;
		text-align: center;
	}
	.partners .addbox {
		height: 40px;
		padding-top: 20px;
	}
}
.insta-banner {
	margin: 20px auto 40px;
}

/* top */
.topics {
	width: calc( 100% - 15px );
	max-width: 800px;
	margin: 16px auto;
}
.topics.f-container div:first-child img {
	max-width: 180px;
	height: auto;
	display: block;
	margin: 0 auto 5px;
}
@media (min-width: 768px) {
	.topics.f-container div:first-child {
		width: 35%;
		padding-right: 20px;
		padding-top: 10px;
	}
	.topics.f-container div:last-child {
		width: 65%;
	}
	.topics.f-container div:first-child img {
		max-width: 260px;
	}
}
.topics ul {
	list-style: none;
	li {
		display: flex;
		justify-content: flex-start;
		flex-wrap: nowrap;
		font-size: 14px;
	}
	li span {
		display: inline-block;
		font-size: 13px;
		width: 75px;
	}
}

/* QA */

.qa {
	max-width: 900px;
	margin: 0 auto 50px;
	border-bottom: 1px solid #d9d9d9;
	li {
		display: block;
		list-style: none;
		border-style: solid;
		border-color: #d9d9d9;
	}
}
.qa .question {
	padding: 12px 40px 12px 50px;
	font-size: 16px;
	border-width: 1px 0 0 0;
	position: relative;
	cursor: pointer;
}
@media ( min-width: 768px ) {
	.qa .question {
		padding: 20px 60px 20px 80px;
		font-size: 18px;
	}
}
.qa li.question::after {
	content: "";
	width: 18px;
	height: 18px;
	position: absolute;
	top: 22px;
	right: 20px;
    background-image: url(images/plus_s.svg);
    background-repeat: no-repeat;
    background-position: center center;
	-webkit-transition: 0.4s ease;
	        transition: 0.4s ease;
}
.qa li.question::before {
	content: "Q1";
	width: 50px;
	height: 24px;
	position: absolute;
	font-size: 20px;
	top: 10px;
	left: 5px;
	color: inherit;
	font-weight: 500;
}
@media ( min-width: 768px ) {
	.qa li.question::before {
		width: 60px;
		height: 24px;
		font-size: 24px;
		top: 15px;
		left: 20px;
	}
}
.qa li:nth-child(3)::before {
	content: "Q2";
}
.qa li:nth-child(5)::before {
	content: "Q3";
}
.qa li:nth-child(7)::before {
	content: "Q4";
}
.qa li:nth-child(9)::before {
	content: "Q5";
}
.qa li.question.active::after {
	transform: rotate(45deg);
	transition: 0.5s; 
}
.qa li.answer {
	position: relative;
	background-color: #f0f0f0;
	padding: 24px 24px 24px 60px;
	display: none;
}
.qa li.answer::before {
	content: "A";
	width: 24px;
	height: 24px;
	position: absolute;
	font-size: 24px;
	top: 24px;
	left: 24px;
	color: #1aa3ff;
	font-weight: 500;
}
.qa li.is-open {
  display: block !important;
}
.qa li.answer.active::after {
	transform: rotate(45deg);
	transition: 0.5s; 
}

/* Contact Form ------------------------- */

.contactform {
	width: calc(100% - 24px);
	max-width: 800px;
	margin: 0 auto 40px;
}
.contactform dl {
	font-size: 15px;
	margin-bottom: 20px;
}
.contactform dt {
	margin-bottom: 0;
}
.contactform dd {
	margin-top: 0;
	padding: 0;
}
.contactform dd {
	margin-bottom: 10px;
}

@media (min-width: 768px) {
	.contactform dd {
		margin-bottom: 16px;
	}
}
.contactform input,
.contactform textarea {
	font-size: 16px;
	padding: 6px 12px;
}
.contactform .wide {
	width: 100%;
}
.contactform textarea {
	height: 200px;
}
.contactform input[type="text"].short,
.contactform input[type="tel"] {
	width: 16em;
}
@media (max-width: 768px) {
	.contactform input[type="text"].short,
	.contactform input[type="tel"] {
		width: 10em;
	}
}
#zip {
	display: inline-block;
}
.contactform form span.error {
	display: block;
	margin-top: 4px;
	color: #ff0000;
}
.contactform .red {
	font-size: 12px;
	color: #ff0000;
}
.contactform span.required {
	background-color: #ff0000;
	color: #fff;
	padding: 1px 5px;
	border-radius: 3px;
	margin-left: 10px;
	font-size: 12px;
	line-height: 1em;
}
.contactform .checklist {
}
.contactform .checklist input[type="checkbox"] {
	margin-right: 8px;
	margin-left: 12px;
	vertical-align: middle;
}
.contactform .buttons {
	margin-top: 20px;
}
.contactform button {
	max-width: 240px;
	margin-bottom: 12px;
}
.contactform input[type="submit"] {
	width: auto;
	border: 0;
	border-radius: 4px;
	font-size: 16px;
	font-weight: 700;
	padding: 16px 30px;
	margin: 10px 0;
	box-shadow: 2px 2px 4px #A7A5A5;
	-webkit-box-shadow: 2px 2px 4px #A7A5A5;
}
@media ( min-width: 600px ) {
	.contactform .buttons {
		display: flex;
		justify-content: center;
		margin-top: 30px;
	}
	.edit button {
		margin-left: 12px;
	}
}
